Subject: Ticket Assigned - Click & Collect
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 16:44:52 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Click & Collect my complain about security guad in burdubai Max Fashion I went to collect my order No 9638093081 on 2822021 at 1045 pm I want to speak to him about my collection but he bang the door on my face and dint listen I want to ask him about my order just get out on my face I  like to cancel my order or if you can change the pick up location then its OK I dont like to go to burdubai Max f and see the bad attitude bad behaviour Security G face again / App Version: 6.41 / Android Version: 11 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2170242